Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003392 [JEDI VCL] 00 JVCL Components crash always 2005-12-28 04:02 2006-05-28 23:41
Reporter rbraasem View Status public  
Assigned To rbraasem
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003392: AddFromStream only adds ONE thumbnail
Description Because the title is not entered, is "", there is only ONE thumbnail in the list after adding them with addFromStream.

The fix is in adding a random description.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0008347)
obones (administrator)
2006-01-08 12:09

Can you attach the zipped sources of a sample application showing the problem?
(0008890)
obones (administrator)
2006-04-04 06:59

Hello?
(0009273)
rbraasem (developer)
2006-05-11 00:29

Sorry. I was working on a project and no time to do anything.

I made some changes in "JvThumbViews.pas" and checked them in today.

- Issue History
Date Modified Username Field Change
2005-12-28 04:02 rbraasem New Issue
2006-01-08 12:09 obones Note Added: 0008347
2006-01-08 12:09 obones Status new => feedback
2006-04-04 06:59 obones Note Added: 0008890
2006-05-11 00:29 rbraasem Note Added: 0009273
2006-05-11 02:20 rbraasem Status feedback => assigned
2006-05-11 02:20 rbraasem Assigned To => rbraasem
2006-05-28 23:41 rbraasem Status assigned => resolved
2006-05-28 23:41 rbraasem Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker